
{ Turns inverse video on or off on Osborne Executive.
  example: InVideo(1);  <---- turns inverse video on. }

Procedure InVideo (Switch : Byte);
  Begin
    Case (Switch) Of
      1       : Write(Chr(27),'j');
      0       : Write(Chr(27),'k');
      Else      Exit
    End
  End;

{ Turns half intensity video on or off on Osborne Executive.  Same as
  LowVideo command but with syntax like the above procedure. }

Procedure HalfVideo (Switch : Byte);
  Begin
    Case (Switch) Of
      1       : Write(Chr(27),')');
      0       : Write(Chr(27),'(');
      Else      Exit
    End
  End;

{ Turns flashing video on or off on Osborne Executive. }

Procedure FlashVideo (Switch : Byte);
  Begin
    Case (Switch) Of
      1       : Write(Chr(27),'^');
      0       : Write(Chr(27),'q');
      Else      Exit
    End
  End;

{ Turns underlining on or off on Osborne Executive. }

Procedure UnderVideo (Switch : Byte);
  Begin
    Case (Switch) Of
      1       : Write(Chr(27),'l');
      0       : Write(Chr(27),'m');
      Else      Exit
    End
  End;
